/* General survey */
/* Footer styles */
/* VC logo options: grey, white, darkgrey */
/* Grid table header */
/* Grid answer rows */
/* Progress bar */
/* Question text */
/* Instruction text */
body {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  background-color: #f1f5f6;
}
/* use this class in combo with FULL-WIDTH COLOURED BACKGROUND FOOTERS at the bottom */
h1 {
  font-weight: bold;
}
table {
  font-size: 14px;
}
h2,
h3,
h4 {
  font-weight: bold;
  font-size: 14px;
  margin: 0 0 5px 0;
}
img {
  border: none;
}
small,
sub,
sup {
  font-size: 0.83em;
}
a {
  text-decoration: none;
  color: #11c4ab;
}
a:hover {
  text-decoration: underline;
}
#container {
  width: 980px;
  margin: 0 auto;
  border: 10px solid #e4e9ea;
  border-top: none;
}
/* 
* header-wrapper: repeater image
* header-outer: left side image
* header-inner: right side image
*/
#header {
  /* params: header height */
  height: 109px;
  /* params: header height */
  /* params: header height, left side width, right side width */
}
#header #header-outer {
  background: url("../images/header.jpg") no-repeat 0 0;
}
#header #header-inner {
  height: 109px;
}
#header #header-wrapper {
  background: url("../images/header-repeater.jpg") repeat-x 0 0;
}
#header #header-outer {
  background: url(../images/header.jpg) no-repeat center center;
}
#header #logo {
  display: none;
}
.contentBox {
  background: #fff;
  padding: 20px;
}
#ContentTable {
  width: 940px;
  margin: 0 auto;
}
#TestBannerDiv {
  border: 2px solid #c00;
  color: #c00;
  padding: 4px;
  width: 95%;
  text-align: center;
  margin: 5px auto;
}
.progresstype {
  margin: 0 0 15px 0;
}
#ProgressBarLabel {
  display: block;
  text-transform: uppercase;
  color: #4b4b4b;
  margin: 0 0 5px 0;
  font-size: 11px;
}
.innerProgressBar {
  height: 15px;
  background: #9dcb3b;
}
#VCProgressBar {
  border: 1px solid #d7d7d7;
  height: 15px;
}
.QuestionText {
  margin: 15px 0 5px 0;
  padding: 0px;
  font-size: 16px;
  color: #09232b;
  font-weight: normal;
  font-style: normal;
}
.InstructionText {
  margin: 0 0 10px 0;
  padding: 0px;
  font-size: 14px;
  color: #90989a;
  font-weight: normal;
  font-style: italic;
}
.OptionText {
  font-size: 14px;
}
.errorMsg {
  background: #c00;
  color: #fff;
  padding: 2px 3px;
  font-size: 10px;
  display: block;
}
.ResponseGridTable {
  margin: 5px 0 20px 0;
  border-collapse: collapse;
}
.ResponseGridHeaderTd {
  background: #09232b;
  color: #ffffff;
  font-weight: 700;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  padding: 7px;
  vertical-align: middle;
}
.ResponseGridTr td {
  padding: 5px;
  background: #ffffff;
  border: 1px solid #d4dcde;
}
.ResponseGridTrAlternate td {
  padding: 5px;
  background: #f5f7f8;
  border: 1px solid #d4dcde;
}
.ResponseGridTd:hover,
.ResponseGridTdAlternate:hover {
  background: #9fcf3c;
}
.ResponseGridTdLabelCol,
.ResponseGridTdLabelColAlternate {
  text-align: left;
}
.ResponseGridTd_sel,
.ResponseGridTdAlternate_sel {
  background: #9fcf3c !important;
}
#footer {
  /* overrides here */
  /*border-top: 1px solid #b9b9b9;*/
  background: #e4e9ea;
  /* 
	   FULL-WIDTH COLOURED BACKGROUND FOOTERS
	   * uncomment below for footers that have full-width coloured backgrounds 
	   * the body tag background-color needs to be the colour of the footer
	   * body-wrapper background needs to be the background colour/image for the
	     rest of the page
	*/
  /*.footer-wrapper {
		position: relative;
	}

	.footer-outer {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}*/
  /*fixed footer*/
  /* .footer-wrapper {
		position: fixed;
		left: 0;
		width: 100%;
	}
	
	.footer-outer {
		position: fixed;
		left: 0;
		width: 100%;
		clear: both;
		padding-top: 20px;
	}
	
	
	.footer-inner {
		
		ul {
			float: left;
		}
	
		padding: 5px 60px;
	} */
}
#footer ul {
  float: left;
  margin: 0;
  padding: 10px 0 0 0;
}
#footer li {
  list-style-type: none;
  float: left;
  margin: 0 0 0 0;
  padding: 0 10px;
  color: #000000;
  font-size: 11px;
  border-right: 1px solid #000000;
}
#footer li:first-child {
  padding-left: 0;
}
#footer li:last-child {
  border: 0;
}
#footer a {
  color: #000000;
}
#footer a:hover {
  color: #000000;
}
#footer .footer-inner {
  zoom: 1;
}
#footer .footer-inner:before,
#footer .footer-inner:after {
  content: "";
  display: table;
}
#footer .footer-inner:after {
  clear: both;
}
#footer .footer-inner {
  padding: 7px 20px 0;
}
#footer .footer-inner a {
  text-decoration: none;
  /* OPTIONS FOR HELPER:
			   .underlineHover()  -> no underline for regular state, underline for hover state
			   .underlineNormal() -> underline for regular state, no underline for hover state
			   .neverUnderline()  -> no underline for regular state, no underline for hover state
			   .alwaysUnderline() -> underline for regular state, underline for hover state */
}
#footer .footer-inner a:hover {
  text-decoration: underline;
}
#VC-logo {
  display: block;
  float: right;
  height: 33px;
  margin: 0;
  width: 114px;
  /* CHOICES FOR VC LOGO IN FOOTER
		---------------------------------------------------------
		https://logo.visioncriticalpanels.com/vclogo_white.png
		https://logo.visioncriticalpanels.com/vclogo_grey.png
		https://logo.visioncriticalpanels.com/vclogo_darkgrey.png */
}
#VC-logo a {
  display: block;
  height: 33px;
  width: 114px;
  text-indent: -5000px;
  background: url("https://logo.visioncriticalpanels.com/vclogo_grey.png") 0 0 no-repeat;
}
/* 
    DON'T TOUCH ANY OF THE STUFF BELOW 
*/
#Form1,
.contentBlock {
  min-height: 450px;
  height: auto !important;
  height: 450px;
}
td.ResponseGridTableLabel .OptionText label {
  vertical-align: top;
  position: relative;
  top: 2px;
}
.DCMTable {
  border-color: #57bddc;
  border-style: solid;
  border-width: 1px 0 0 1px;
}
.DCMTable h1,
.DCMTable h2,
.DCMTable h3,
.DCMTable h4 {
  margin-top: 0;
}
.DCMTable thead th {
  background: #09232b;
  color: #ffffff;
  border-color: #57bddc;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 15px;
}
.DCMTable tbody th {
  background: #ffffff;
  border-color: #57bddc;
  border-style: solid;
  border-width: 0 1px 1px 0;
  padding: 15px;
  vertical-align: top;
  text-align: left;
}
.DCMTable td {
  vertical-align: top;
  border-color: #57bddc;
  border-style: solid;
  border-width: 0 1px 1px 0;
  background: #f5f7f8;
  padding: 15px;
  cursor: pointer;
}
.DCMTable td.hover {
  background: #b3d965;
}
.DCMTable td.selected {
  background: #9fcf3c;
  color: #ffffff;
}
